gdm-plugin-smartcard-2.30.4-69.el6.x86_64.rpm


Advertisement

Description

gdm-plugin-smartcard - GDM smartcard plugin

Property Value
Distribution CentOS 6
Repository CentOS x86_64
Package filename gdm-plugin-smartcard-2.30.4-69.el6.x86_64.rpm
Package name gdm-plugin-smartcard
Package version 2.30.4
Package release 69.el6
Package architecture x86_64
Package type rpm
Category User Interface/Desktops
Homepage http://download.gnome.org/sources/gdm
License GPLv2+
Maintainer -
Download size 112.67 KB
Installed size 110.76 KB
The GDM smartcard plugin provides functionality necessary to use a smart card with GDM.

Alternatives

Package Version Architecture Repository
gdm-plugin-smartcard-2.30.4-69.el6.i686.rpm 2.30.4 i686 CentOS
gdm-plugin-smartcard - - -

Requires

Name Value
gdm = 2.30.4-69.el6
libc.so.6(GLIBC_2.4)(64bit) -
libgdmsimplegreeter.so.1()(64bit) -
libgio-2.0.so.0()(64bit) -
libglib-2.0.so.0()(64bit) -
libgobject-2.0.so.0()(64bit) -
libgthread-2.0.so.0()(64bit) -
libgtk-x11-2.0.so.0()(64bit) -
libnspr4.so()(64bit) -
libnss3.so()(64bit) -
libnss3.so(NSS_3.2)(64bit) -
libnss3.so(NSS_3.3)(64bit) -
libnss3.so(NSS_3.4)(64bit) -
libnss3.so(NSS_3.9.3)(64bit) -
libplc4.so()(64bit) -
libpthread.so.0()(64bit) -
libpthread.so.0(GLIBC_2.2.5)(64bit) -
pam_pkcs11 -
rtld(GNU_HASH) -

Provides

Name Value
config(gdm-plugin-smartcard) = 2.30.4-69.el6
gdm-plugin-smartcard = 2.30.4-69.el6
gdm-plugin-smartcard(x86-64) = 2.30.4-69.el6
smartcard.so()(64bit) -

Download

Type URL
Mirror mirror.centos.org
Binary Package gdm-plugin-smartcard-2.30.4-69.el6.x86_64.rpm
Source Package gdm-2.30.4-69.el6.src.rpm

Install Howto

Install gdm-plugin-smartcard rpm package:

# yum install gdm-plugin-smartcard

Files

Path
/etc/pam.d/gdm-smartcard
/usr/lib64/gdm/simple-greeter/plugins/smartcard.so
/usr/libexec/gdm-smartcard-worker
/usr/share/gdm/simple-greeter/extensions/smartcard/page.ui

Changelog

2017-12-18 - Ray Strode <rstrode@redhat.com> - 2.30.4-69
- require ReadDmrcFromHomeDir=true in [daemon] before
reading ~/.dmrc
Resolves: #1417219
Related: 795920
2016-10-31 - Ray Strode <rstrode@redhat.com> - 2.30.4-67
- fix wtmp handling for XDMCP displays
Resolves: #1297627
2016-10-31 - Ray Strode <rstrode@redhat.com> - 2.30.4-66
- Fix XDMCP Keep Alive handling
Resolves: #1218851
Resolves: #1337067
2016-10-31 - Ray Strode <rstrode@redhat.com> - 2.30.4-65
- Remember numlock status across reboots
Resolves: #1083680
2014-09-10 - Ray Strode <rstrode@redhat.com> 2.30.4-64
- One more crack at user switching crash
Resolves: #1048769
2014-08-04 - Ray Strode <rstrode@redhat.com> 2.30.4-63
- Be more resiliant against misconfigured nameservers
Related: #1030163
2014-06-23 - Ray Strode <rstrode@redhat.com> 2.30.4-62
- More XDMCP fixes
Related: #827257
2014-06-22 - Ray Strode <rstrode@redhat.com> 2.30.4-61
- Fix infinite loop in debug code
Resolves: #1030163
2014-06-22 - Ray Strode <rstrode@redhat.com> 2.30.4-60
- Add auth cookies for remote clients
Resolves: #1013351
2014-06-22 - Ray Strode <rstrode@redhat.com> 2.30.4-59
- compiler warning fix
Related: #1073546

See Also

Package Description
gdm-user-switch-applet-2.30.4-69.el6.x86_64.rpm GDM User Switcher Panel Applet
gedit-2.28.4-4.el6.x86_64.rpm Text editor for the GNOME desktop
gedit-devel-2.28.4-4.el6.i686.rpm Support for developing plugins for the gedit text editor
gedit-devel-2.28.4-4.el6.x86_64.rpm Support for developing plugins for the gedit text editor
gedit-plugins-2.28.0-2.el6.x86_64.rpm Plugins for gedit
gegl-0.1.2-6.el6.i686.rpm A graph based image processing framework
gegl-0.1.2-6.el6.x86_64.rpm A graph based image processing framework
gegl-devel-0.1.2-6.el6.i686.rpm Headers for developing programs that will use gegl
gegl-devel-0.1.2-6.el6.x86_64.rpm Headers for developing programs that will use gegl
genisoimage-1.1.9-12.el6.x86_64.rpm Creates an image of an ISO9660 filesystem
geoclue-0.11.1.1-0.13.20091026git73b6729.el6.i686.rpm A modular geoinformation service
geoclue-0.11.1.1-0.13.20091026git73b6729.el6.x86_64.rpm A modular geoinformation service
geoclue-devel-0.11.1.1-0.13.20091026git73b6729.el6.i686.rpm Development package for geoclue
geoclue-devel-0.11.1.1-0.13.20091026git73b6729.el6.x86_64.rpm Development package for geoclue
geoclue-doc-0.11.1.1-0.13.20091026git73b6729.el6.noarch.rpm Developer documentation for geoclue
Advertisement
Advertisement